/***********************************************************/
/*logoBox領域関係 (ﾛｸﾞｱｳﾄ～移動取消)(左上の領域のこと)     */
/***********************************************************/
#logoBox{
 position : absolute;
 top : 5px;
 left : 15px;
 width: 250px;
 height: 65px;
 border: 1px solid #666666;
}
#helpBtn{
 position : absolute ;
 top : 5px ;
 left : 5px ;
 font-size: 9pt ;
}
#urlBtn{
 position : absolute ;
 top : 5px ;
 left : 100px ;
 font-size: 9pt ;
}

#qrCode{
 position : absolute ;
 top : 30px ;
 left : 100px ;
 font-size: 9pt ;
}

#logoutBtn{
 position : absolute ;
 top : 27px ;
 left : 5px ;
 font-size: 9pt ;
}
#goMenuBtn{
 position : absolute ;
 top : 27px ;
 left : 70px ;
 font-size: 9pt ;
}
#addFeatureBtn{
 position : absolute ;
 top : 50px ;
 left : 5px ;
 font-size: 9pt ;
}
#moveCancelBtn{
 display : none ;
 position : absolute ;
 top : 50px ;
 left : 100px ;		/*60px*/
 font-size: 9pt ;
}
/*2012.06.04 add St 広域図 matsuoka*/
#birdMapImg {
 text-decoration : none ;
 margin-right : 5px ;
}

/* 2011.12.08 add start saga 広域図表示リンク表示制御を追加 */
#helpBtnImg {
 text-decoration : none ;
 margin-right : 5px ;
}
/*2012.06.04 add Ed 広域図 matsuoka*/



/*************************************************/
/*ｺﾝｿｰﾙ領域ﾚｲｱｳﾄ関係 (左側中～下ｒの領域のこと)  */
/*************************************************/
/* --------------left navi------------- */
#leftBox {
 position: absolute;
 top : 0px ;
 left : 0px ;
 width: 300px;
 height: 600px;  	 /*670px*/
 padding:0px;
 margin: 0px;
}
#leftMenu{
 position : absolute ;
 top : 75px ;
 left : 15px;
}
#leftMenuTitle{
 margin: 0px;
 font-size: 12pt ;	/*10.5pt*/
 color: #000;	/* 20080519 #FFFFFF*/
 background-color: #dcf0dc;
 width: 250px;
 font-weight : bold;
 border-top: solid 1px #000;
 border-right: solid 1px #000;
 border-left: solid 1px #000;
 text-decoration: none;
 background-image: url(images/tool_bk.gif);
/* background-repeat: repeat-y;*/
}
#featureInfoBox{
 background-color: #ffffff; 
 margin : 0px ;
 width: 250px;
}



/******************************/
/*索引図領域関係              */
/******************************/
#birdView{
 margin : 0px;
}
#birdViewTitle{
 text-decoration: none;
 background-color: #FFC7B7;
 width: 100%;
 display : block;
 font-size: 9pt ;		/*10pt*/
 border-top: solid 1px #333;
 border-right: solid 1px #333;
 border-left: solid 1px #333;
 border-bottom: solid 0px #333;
 padding: 5px 0px;	/*2px 0px*/
 background-image: url(images/menu_bk.gif);
/* background-repeat: repeat-y;*/
}
/*
#birdViewBox {
 width: 100%;
 border-top: solid 1px #000;
 border-right: solid 1px #000;
 border-left: solid 1px #000;
 border-bottom: solid 0px #000;
 height : 175px ;
}
*/
#birdViewBox {
 width: 100%;
 border-top: solid 1px #9c9c9c;
 border-right: solid 1px #9c9c9c;
 border-left: solid 1px #9c9c9c;
 border-bottom: solid 1px #9c9c9c;
 height : 100%;
}

#IndexMap {
 border-style: none; 
 width: 100%;
 height : 100% ;
}



/********************************/
/*索引図関係 (Image使用時)関係  */
/********************************/
/*idxmap*/
#IndexMapImg{
 position:absolute;
 left:1px;
 top:44px;
 display:none;
}
#IndexMapImgRect{
 position:absolute;
 border:0px solid #FF0000;
 z-index:1;
 font-size:0px;
 display:none;
}



/****************************************************/
/*地図切替領域関係(領域廃止に伴い未使用)            */
/****************************************************/
#modeCombo{
 margin : 0px;
}
#modeComboTitle{
 text-decoration: none;
 background-color:#FFFFFF;
 width: 100%;
 display : block;
 font-size: 9pt ;	/*10pt*/
 padding : 5px 0px;	/*2px 0px*/
 border-top: solid 1px #333;
 border-right: solid 1px #333;
 border-left: solid 1px #333;
 background-image: url(images/menu_bk.gif);
/* background-repeat: repeat-y;*/
}



/******************************/
/*表示設定領域関係            */
/******************************/
#controlDisplay{
 width: 100%;
}
#controlDisplayTitle {
 text-decoration: none;
 width: 100%;
 display : block;
 font-size: 9pt;	/*10pt*/
 padding : 5px 0px;	/*2px 0px*/
 background-color:#d2d2ff;
 border-top: solid 1px #333;
 border-right: solid 1px #333;
 border-left: solid 1px #333;
 border-bottom: solid 0px #333;
 background-image: url(images/menu_bk.gif); /* 20080519 addnew*/
/* background-repeat: repeat-y;*/
}
#controlDisplayBox {
 border-top: solid 1px #000;
 border-right: solid 1px #000;
 border-left: solid 1px #000;
 border-bottom: solid 0px #000;
 width: 100%	;
}
.tabCtrlDisplay{
 font-size : 9pt ;
 float : left;
 text-align: center ;
 display: block;
 width: 24%;
 color : #778899 ;
 background: #CCCCFF;
 border-right: solid 1px #FFF; 
 border-bottom: solid 1px #FFF; 
 text-decoration: none;
}
.activeTabCtrlDisplay{
 font-size : 9pt ;
 float : left ;
 text-align: center ;
 background-color:#C7E1E8;
 font-weight: bold;
 width: 24%;
 border: solid 1px #C7E1E8; 
 text-decoration: none;
}
#tabItm{
 overflow : auto ;
 margin: 0px;
 clear : left;
 width: 100%;
 height : 130px ;
 background-color:#C7E1E8;
 font-size: 9pt ;
}
.displayControlLine{
 margin : 0px ;
}
.lineTable{
 margin : 0px ;
 text-align : left ;
 vertical-align : middle ;
 width : 230px ;
 font-size: 9pt ;
 padding : 0px ;
}
.lineTable TD{
 padding : 0px ;
 vertical-align : middle ;
 border : 1px ;
}
.checkboxCell{
 width : 16px ;
}
.imgCell{
 width : 30px ;
 text-align: center ;
}
#modeComboBox {
 font-size: 9pt ;		/*10pt*/
 width: 100%;
 background-color:#C7E1E8;
 border-top: solid 1px #000;
 border-right: solid 1px #000;
 border-left: solid 1px #000;
/* height : 25px ;*/
}

#imagetypeComboBox {
 font-size: 9pt ;		/*10pt*/
 width: 100%;
 background-color:#F0FCFF;
 border-top: solid 1px #DCF0DC;
 border-right: solid 1px #DCF0DC;
 border-left: solid 1px #DCF0DC;
 height : 25px ;
}



/******************************/
/*凡例領域関係                */
/******************************/
#legendPanel{
 width: 100%;
}
#legendTitle{
 width: 100%;
 display : block;
 font-size: 9pt ;		/*10pt*/
 padding : 5px 0px;		/*2px 0px*/
 border-top: solid 1px #333;
 border-right: solid 1px #333;
 border-left: solid 1px #333;
 border-bottom: solid 0px #333;
 background-color:#d2d2ff;
 text-decoration: none;
 background-image: url(images/menu_bk.gif);
/* background-repeat: repeat-y;*/
}
#legendBox {
 background-color:#C7E1E8;
 border-top: solid 1px #000;
 border-right: solid 1px #000;
 border-left: solid 1px #000;
 border-bottom: solid 0px #000;
 width: 100%;
 height : 100px ;
 overflow : auto ;
}

#legendBoxExternal {
 background-color:#F0FCFF;
 border-top: solid 1px #DCF0DC;
 border-right: solid 1px #DCF0DC;
 border-left: solid 1px #DCF0DC;
 border-bottom: solid 0px #DCF0DC;
 width: 100%;
 height : 100px ;
 overflow : auto ;
 display:none;
 background-color:#FFFFFF;
}



/******************************/
/*近傍検索結果領域関係        */
/******************************/
#searchSpot{
 width: 100%;
}
#searchSpotTitle {
 width: 100%;
 display : block;
 font-size: 9pt ;		/*10pt*/
 padding : 5px 0px;		/*2px 0px*/
 border: solid 1px #333;
 background-color:#d2d2ff;
 text-decoration: none;
 background-image: url(images/menu_bk.gif);
/* background-repeat: repeat-y;*/
}
#spotOption {
 padding : 5px 0px;		/*1px 0px*/
 width: 100%;
 font-size: 9pt ;		/*9pt*/
 border-bottom: solid 1px #000;   
}
#spotOptionArea {
 display : none ;
 background-color:#fff;  
 border-bottom: solid 1px #000;   
}
#spotOptionCondition{
 font-size: 9pt ;
 padding : 10px ;
}
#spotRadious{
 margin-top : 10px ;
}
#searchSpotBox {
 width: 100%;
 border-right: solid 1px #000;
 border-left: solid 1px #000;
}
#spotResult {
 background-color:#C7E1E8;
 overflow : auto;
 border-bottom: solid 1px #000;
 font-size: 9pt;		/*addnew*/
}
.spotConditonBottun{
 margin-top : 10px ;
 margin-right : 10px ;
}
.NeiCellName{
 width: 220px;
 font-size: 9pt ;
}
.NeiGO{
 padding:0px;
 margin: 0px;
 text-align: center; 
 width: 24px;
 font-size: 9pt ;
/* font-weight : bold ; */
 color : #ffffff ;
/* background-color: #0000ff; */
 background-color: #FFFFFF; 
 background-image: url(images/arrow.gif);
 height: 19px;
}



/******************************/
/*URL表示領域関係             */
/******************************/
#urlArea{
 display:none;
 width: 100%;
 position : absolute ;
 top : 4px ;
 height : 70px ;
 left : 0px; 
 background-color: #fff; 
 z-index : 9999 ;
}
#urlClose{
 position : absolute ;
 top : 0px ;
 left : 100%;
 margin-left : -16px ;
}
#urlPC{
 font-size : 9pt;
 position : absolute ;
 top : 0px ;
 left : 5px;
}
#urlPCText{
 font-size : 9pt;
 position : absolute ;
 top : 2px ;
 left : 80px;
 width : 575px;		/*645px firefox*/
}
#urlPhone{
 font-size : 9pt;
 position : absolute ;
 top : 32px ;
 left : 5px;
}
#urlPhoneText{
 font-size : 9pt;
 position : absolute ;
 top : 5px ;
 left : 80px;
 width : 575px;		/*645px firefox*/
}
.urlDetail{
 padding-left : 15px ;
}



/******************************/
/*主題登録領域関係            */
/******************************/
#addFeatureMenu{
 display : none ;
 height: 476px;
 width: 250px;
 margin: 0px ;
 font-size : 9pt ;
 border : solid 1px;
/* overflow : auto ;*/
}
#addFeatureMenuItems{
 position : absolute ;
 top:185px;/* 20210817 170px->185px */
 left:1px;
 height: 315px;/* 20210817 320px->315px */
 width: 248px;
 margin: 0px ;
 font-size : 9pt ;
 overflow : auto ;
/* border : solid 1px rgb(255,255,0);*/
/* display : none ;*/
}
#clearLast{
 width: 248px;
 margin : 5px 0px 5px 0px ;
}
#clearAll{
 width: 248px;
 margin : 5px 0px 5px 0px ;
}
#commitGeo{
 width: 248px;
 margin : 5px 0px 5px 0px ;
}


/* 20140718 takase ルート検索 */
#dispRouteArea{
 position : absolute ;
 top : 75px ;
 left : 15px;
}
/* 20140718 takase ルート検索 */

/* 20140725 takase 串刺し検索結果表示 */
#neigborSearchBoxTitle{
 text-decoration: none;
 background-color: #FFFFFF;	/*2013.12.13 y_mori Mod org:FFC7B7*/
 width: 100%;
 display : block;
 font-size: 9pt ;
 padding: 6px 0px;
 background-image: url(images/menu_bk.gif);

}
/*2013.12.16 y_mori Add レイアウト統一のため*/
#neigborSearchBoxIFrame{
 border-style: none; 
 width: 100%;
 height : 100% ;
}
/* 20140725 takase 串刺し検索結果表示 */

#modeComboBox .selMode{
 width:200px;
}